tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: text_footer
            field:
              type: markdown
              display: 'Text footer'
          -
            handle: button
            field:
              type: group
              display: Button
              fields:
                -
                  handle: label_1_above
                  field:
                    type: text
                    display: 'Label 1 (above)'
                -
                  handle: label_2_below
                  field:
                    type: text
                    display: 'Label 2 (below)'
                -
                  handle: link_field
                  field:
                    collections:
                      - pages
                      - blog
                      - portfolio
                    type: link
                    display: 'Link Field'
          -
            handle: text_rights_footer
            field:
              type: markdown
              display: 'Text rights footer'
